Loading...
Searching...
No Matches
uhd::rfnoc::test Namespace Reference

## Classes

class | mock_radio_node_t
class | mock_ddc_node_t
class | mock_fifo_t
class | mock_streamer_t
class | mock_terminator_t
class | mock_edge_node_t
class | mock_routing_node_t

## Variables

constexpr int | MAX_DECIM = 512
constexpr double | DEFAULT_RATE = 1e9
constexpr int | DEFAULT_DECIM = 1

## Variable Documentation

## DEFAULT_DECIM

int uhd::rfnoc::test::DEFAULT_DECIM = 1

constexpr

## DEFAULT_RATE

double uhd::rfnoc::test::DEFAULT_RATE = 1e9

constexpr

## MAX_DECIM

int uhd::rfnoc::test::MAX_DECIM = 512

constexpr